/********************************************************
			Megnor Custom Styles
********************************************************/
.tm-carousel {
  display: none;
  position: relative;
  width: 100%;
  -ms-touch-action: pan-y;
}
.tm-carousel .owl-wrapper {
  display: none;
  position: relative;
  -webkit-transform: translate3d(0px, 0px, 0px);
}
.tm-carousel .owl-wrapper:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.tm-carousel .owl-wrapper-outer {
  overflow: hidden;
  position: relative;
  width: 100%;
}
.tm-carousel .owl-wrapper-outer.autoHeight {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}
.tm-carousel .owl-item {
  float: left;
}
.tm-carousel .owl-item .manu_image a {
  display: inline-block;
}
.tm-carousel .owl-item .manu_image a img {
  width: 100%;
}
.tm-carousel .owl-item:hover a img {
  border-color: blue;
}
.tm-carousel .owl-wrapper,
.tm-carousel .owl-item {
  /* fix */
  -webkit-backface-visibility: hidden;
  -moz-backface-visibility: hidden;
  -ms-backface-visibility: hidden;
  -webkit-transform: translate3d(0, 0, 0);
  -moz-transform: translate3d(0, 0, 0);
  -ms-transform: translate3d(0, 0, 0);
  text-align: center;
}

/* mouse grab icon */
.grabbing {
  cursor: url("../../img/megnor/grabbing.png") 8 8, move;
}

#tmfeatured-products_block_center .customNavigation, #newproducts_block .customNavigation, #bestseller .customNavigation, #tm_specialproduct .customNavigation, #tmsmartblog_block .customNavigation {
  top: 0;
  position: static;
  text-align: center;
  margin: 10px 0 0;
}
#tmfeatured-products_block_center .customNavigation a, #newproducts_block .customNavigation a, #bestseller .customNavigation a, #tm_specialproduct .customNavigation a, #tmsmartblog_block .customNavigation a {
  left: auto;
  right: auto;
  position: relative;
}

.customNavigation {
  position: absolute;
  top: 31%;
  width: 100%;
  z-index: 1;
}
.customNavigation a {
  position: absolute;
  font-size: 25px;
  line-height: 23px;
  border: 1px solid #c7c7c7;
  height: 32px;
  width: 32px;
  padding: 0 !important;
}
.customNavigation a i {
  font-weight: bold;
  font-size: 17px;
}
.customNavigation a i:before {
  text-align: center;
}
.customNavigation a:hover {
  border-color: #191919;
}
.customNavigation a:hover i:before {
  color: #191919;
}
.customNavigation a:hover.prev i:before, .customNavigation a:hover.next i:before {
  color: #191919;
}
.customNavigation a.prev {
  left: 0;
}
.customNavigation a.prev i:before {
  content: "\f104";
  color: #c7c7c7;
}
.customNavigation a.next {
  right: 0;
}
.customNavigation a.next i:before {
  content: "\f105";
  color: #c7c7c7;
}

#views_block .customNavigation a.thumbs_list_prev {
  left: 0;
  right: auto;
  top: 10px;
}

#views_block .customNavigation a.thumbs_list_next {
  right: 0;
  top: 10px;
}

#tm-tabcontent .tab-content #datasheet {
  margin: 0;
}

#manufacturer_slider .customNavigation {
  top: 40px;
}
@media (max-width: 480px) {
  #manufacturer_slider .customNavigation {
    top: 43px;
  }
}
